body {
	margin : 0px;
}

.dfaw-tan {
	background-color : rgb( 222, 218, 205 );
}

.dfaw-teal {
	background-color : rgb( 11, 133, 129 ); 
}

.dfaw-rounded-corners {
	border-radius : 5px;
}

/* Override style to create a horizontal jQuery UI Menu Bar.
 * 
 * Sourced and adapted from:
 * http://stackoverflow.com/questions/12944364/how-to-make-jquery-ui-nav-menu-horizontal
 */

.ui-menu {
	z-index: 4200;
}

.ui-menu:after {
	content : ".";
	display : block;
	  clear : both;
 visibility : hidden;
line-height : 0;
	 height : 0;
}

.ui-menu .main-menu-item {
	display : inline-block;
	  float : left;
	 margin : 0;
	padding : 0;
	  width : auto;
}

.ui-dialog-content {
	padding-left : 2px !important;
   padding-right : 2px !important;
}

/* Icon DIV styles
 */

div.icon {
	width : 64px;
   height : 64px;
   
 position : relative;
     left :  32px;
	 
background-size : 100%;

opacity: 1.0;
}

div.icon-caption {
	width : 128px;
   height : 20px;
   
 position : relative;
     left : 0px;
	 
   text-align : center;
	font-size : 14px !important;
  font-family : Helvetica, Arial !important;
}

div.icon-container {
	width : 128px;
   height : 84px;
   margin : 7px;
   
     border-style : solid;
	 border-width : 3px;
	 border-color : transparent;
	border-radius : 8px;
}

div.icon-container:hover {
	background-color : rgba( 255, 255, 255, 0.3 ); 	/*rgba( 3, 162, 160, 0.6 );*/	/*#03a2a0;*/
		border-color : rgba( 0, 0, 0, 0.3 ); 		/*rgba( 2, 66, 66, 0.6 );*/		/*#024242;*/
}

/* Temporary home for orphaned styles
 */

.document-viewport {
	width : 600px;
   height : 450px;
}

.folder-viewport {
	height : inherit;
}

.dialog-viewport {
	height : inherit;
}
